
/* facebook link */
.facebook {background: #00458a;}
.facebook img {max-width: 130px;}
.facebook a {float: right;}

/* gallery */
.view-gallery .views-row {margin-bottom: 15px;}
.random-gallery img {margin-bottom: 10px; }
.node-gallery img {margin-bottom: 10px;}

/* embedded videos */
iframe {margin: 30px 0;}

/* staff */
.view-staff .row {padding-bottom: 20px; border-bottom: 1px solid #ccc; margin-bottom: 20px;}
.view-staff .field-name-field-staff-photo img {border-radius: 50%; max-width: 300px; margin: 0 auto;}
.view-staff .field-name-field-position {margin-bottom: 10px;}

/* schools */
.node-school .field-name-body {display: block; margin: 20px 0;}
.view-contact-the-schools .views-row {margin-bottom: 20px; border-bottom: 1px solid #ccc; padding-bottom: 20px;}
.view-contact-the-schools h2 {margin-top: 0;}
.node-school .field-name-node-link a {display: inline-block; margin-top: 10px; padding: 8px 10px; border: 2px solid #fece0b; color: #cc071e;}
.view-header {margin-bottom: 30px;}
.gmap {border: 2px solid #fece0b;}

/* forms */
.block-webform .btn {margin-top: 10px;}

/* blocks */
.callout {margin-bottom: 10px;}
.callout .internal {padding: 8px; border-top: 1px solid #eee; border-right: 1px solid #eee; border-bottom: 1px solid #eee; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #FFF0B5;}
.callout h2 {padding-top: 0; margin-top: 0;}
.callout li {list-style: none; padding-bottom: 5px; border-bottom: 1px solid #fede98; margin-bottom: 5px;}
.callout li a {color: #bd0927;}
.callout ul {margin-left: 0; padding-left: 0;}
.red .internal {border-left: 5px solid #f7ce00;}
.yellow .internal {border-left: 5px solid #f7ce00;}
.yellow .internal p a, .btn-danger{background: #CC071E; margin-top: 10px;}
.btn-danger a {color: #fff !important;}


/* layout */
.main-container {background:#00458a;}
.main-container .container {background: #fff; border-right: 4px solid #fff; border-left: 4px solid #fff;}
.main-container #page-header .container {background: #fff;}
.main-container .container.main { padding-top: 30px; padding-bottom: 30px;}
.container {max-width: 1000px;}
.jumbotron {background: #fff; padding: 0; }
.below_content {background:#00458a;}
.below_content .container {padding-bottom: 20px; background: #fff; border-left: 4px solid #fff; border-right: 4px solid #fff;}

/* homepage slide */
.carousel-caption h3 {font-weight: 300;}
.carousel-caption .links a {display: inline-block; padding: 8px 15px; text-transform: uppercase; border: 2px solid #fff; margin-right: 10px; color: #fff; margin-top: 20px; font-size: 90%;}

.carousel-control .icon-prev, .carousel-control .icon-next {font-family: "Glyphicons Halflings"; font-weight: bold;}
.carousel-control .glyphicons-chevron-right, .carousel-control .icon-next {width: 60px; height: 60px; margin-top: -60px; margin-left: -60px; font-size: 60px; right: 0;}
.carousel-control .icon-prev, .carousel-control .glyphicons-chevron-left {width: 60px; height: 60px; margin-top: -60px; margin-left: 0px; font-size: 60px; left: 0;}

/* internal header */
#page-header {background: #00458a;}
#page-header #block-views-slide-block {margin: 0px auto; }
.page-header {color: #CC071E; margin: 0 0 20px 0; font-weight: bold;}

/* header */
a.bighome {position: absolute; left:0; right: 0; top: 0; bottom: 0;}

.toptop {background: #00458a;}
.slogan {margin-top: 55px;}
.toptop .container {position: relative;}
.topgraphic {float: right; position: relative; top:0; right: 0;}
#navbar {background: #00458a; color: #fff; border-bottom: 0px solid #f7ce00; margin-bottom: 0; }
#navbar .container {background: #f7ce00;}
.slogan-see {color: #1f438a; margin-top: 15px; font-weight: bold;}
.logo img {max-height: 70px; margin: 10px 0;}
.navbar-default .navbar-nav>li>a {color: #444; border-right: 1px solid #f7c600;}
.navbar-default .navbar-nav>li>a.active {background: #CC071E; color: #fff;}
.navbar-default .navbar-nav>li>a.active:hover, .navbar-default .navbar-nav>li>a:hover  {background: #CC071E; color: #fff !important;}
.navbar-default .navbar-collapse.in .navbar-nav>li>a {padding-bottom: 12px; border-bottom: 1px solid #f7c600; color: #00458a;}
.navbar-nav {margin: 0 -15px;}
.navbar-default .navbar-collapse.in {border: 0; max-height: 100%;}
.navbar-default .navbar-collapse.in li a {}
.navbar-toggle {border: 0px; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: none;}
.wording {float: left;display: block;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff; height: 3px;}

/* footer */
.footer {background: #00458a ; margin-top: 0;padding: 0; color: #fff; border-top: 0;}
.footer .footer-menu {background: #f7ce00; }
.footer .nav>li a {color: #444; padding: 15px; border-right: 1px solid #f7c600;}
.footer .navbar-header p {margin-bottom: 15px; text-align: center;}
#block-block-8 {padding: 20px 0; text-align: center; font-size: 10px;}
#block-system-main-menu .nav {}
#block-system-main-menu .nav a:hover, #block-system-main-menu .nav a:focus {background: #fff; color: #444;}

/* global */
.img-responsive {width: 100%;}
body {color: #222; background: #00458a;}
body, html { height: 100%; width: 100%;}
a {transition: .6s; color: #cc071e;}
.content a {color: #bd0927; font-weight: bold;}
h2.leadin, .jumbotron, .content h2 {color: #00458A;}
.container .jumbotron {padding-left: 0; padding-right: 0;}

/* media points */

@media(min-width:769px) {
.facebook {padding-top: 20px;}
.toptop {padding-top: 5px;}
#navbar .container  {border-left: 4px solid #fff; border-right: 4px solid #fff;	}
.toptop .container {border-left: 4px solid #fff; border-right: 4px solid #fff; border-top: 4px solid #fff; -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px; }
.footer #navbar .container {border-top: 0; border-left: 4px solid #fff; border-right: 4px solid #fff; border-bottom: 4px solid #fff; -webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}

.carousel-caption {text-align: left; top: 0; left: 60%; right: 0; bottom: 0; width: 40%; padding: 20px; background-color: #CC071E; text-shadow: 0px 0px 0px; color: #fff;}
.carousel img {max-width: 600px; height: auto;}
.slide .carousel-inner .item {max-height: 300px; overflow: hidden;}
.carousel-indicators {left: 60%; width: 100%; bottom: 0;}
}

@media(max-width:768px) {
.facebook {display: none;}
.main-container .container {border: 0px;}
.carousel img {}
.node .first {margin-bottom: 20px;}
.carousel-caption {position: static; padding-bottom: 50px; padding-top: 0; color: #444; text-shadow: 0px 0px 0px ;}
.carousel-caption p {display: none;}
#page-header #block-views-slide-block {margin: 0 auto; border: 0px;}
.region-sidebar-second {margin-top: 30px;}
.carousel .image img {width: 100%; height: auto;}
.carousel-caption .links a {color: #cc071e; border-color: #cc071e;}
.carousel-indicators li {border-color: #444; }
}

@media(max-width:450px) {

.toptop .container {background-size: 200px 66px;}

}

/*Discover*/

.discover { width: 100% !important; }

.discover-enquiry .container.body-content {width: 100%;padding: 10px 0;}
.discover-enquiry .discover.container {width: 100%;}
.discover-enquiry .wizard > .content > .body {width: 100%;}

body.page-node-461 footer, body.page-node-464 footer, body.page-node-465 footer, body.page-node-466 footer, body.page-node-467 footer {background-color: #00458a;border-top: 0;position: static;}

.discover-enquiry .discover h2 {display:none;}

.discover-block .discover.container {padding: 20px 0;}

.discover-enquiry .wizard > .content > .body label, .discover-enquiry .form-horizontal .form-group label {width: 100%;padding-top: 0;text-align: left;padding-left: 0;line-height: 1.3;margin: 0;max-height: none;float: none;}

.discover-enquiry .wizard > .content > .body .discover-check-box label {width: 22px; height: 22px;}

.discover-enquiry .wizard > .steps .current a,
.discover-enquiry .wizard > .steps .done a {background: #00458a;}
.discover-enquiry .wizard > .steps a {margin-left: 0;}
.discover-enquiry .wizard > .steps .done a:hover {opacity: 0.8;background-color: #00458a;border-color: #00458a;}

.discover-enquiry .wizard > .actions a {background: #00458a;}
.discover-enquiry .wizard > .actions a:hover {opacity: 0.8;;}
.discover-enquiry .wizard > .actions .disabled a {background: #eee;}

.discover-enquiry #profileForm {margin-bottom: 0;}

.discover-enquiry .btn-primary,
.discover-enquiry .btn-info { background: #00458a; border-color: #00458a;}

.discover-enquiry .btn-primary:hover,
.discover-enquiry .btn-info:hover {opacity: 0.8;background-color: #00458a;border-color: #00458a;}

.discover-enquiry .form-control:focus {border-color: #00458a !important;}

@media(max-width:768px) {
.discover-enquiry .wizard > .steps > ul > li {width: 50%;display: inline-block;float: 0;margin: 0;}
}





